

/* menu title of our submenu */
"keyTitleOfDesktopRemoteSubmenu" = "Desktop Remote";

/* menu titles in our submenu */
"keyTitleOfTurnOnMenuItem" = "Turn On";
"keyTitleOfTurnOffMenuItem" = "Turn Off";
"keyTitleOfDimMenuItem" = "Dim";
"keyTitleOfBrightenMenuItem" = "Brighten";
"keyTitleOfAboutMenuItem" = "About Desktop Remote";
